
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2236

Revise database constrains to provide possibility to delete product by ID

10/04/2016 06:19 AM - Oleksii Kurasov

Status: Closed Start date: 10/04/2016

Priority: Immediate Due date: 10/10/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Result should be set of SQL scripts that adjust OnDelete constrains for foreign keys for child Product's relations

History

#1 - 10/07/2016 06:40 AM - Oleksii Kurasov

Please attach ready to use script

#2 - 10/07/2016 06:41 AM - Oleksii Kurasov

- Due date changed from 10/05/2016 to 10/07/2016

#3 - 10/07/2016 06:44 AM - Oleksii Kurasov

- File CASCADE.sql added

- Status changed from New to Resolved

#4 - 10/07/2016 11:18 AM - Oleksii Kurasov

- Due date changed from 10/07/2016 to 10/10/2016

#5 - 10/12/2016 07:07 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

#6 - 10/12/2016 07:17 AM - Oleksii Kurasov

- File deleted (CASCADE.sql)

#7 - 10/12/2016 07:17 AM - Oleksii Kurasov

- File CASCADE.sql added

Files

CASCADE.sql 6.57 KB 10/12/2016 Oleksii Kurasov
